package cn.fateverse.query.enums;


/**
 * 适配器来源
 *
 * @author Clay
 * @date 2023-10-29  18:33
 */
public enum DataAdapterSource {
    TOPO_QUERY("拓扑自定义查询"),
    SQL_QUERY("SQL自定义查询"),
    ECHARTS_EDITOR("echarts编辑器"),
    SYSTEM("系统默认"),
    CUSTOM("自定义"),
    ;

    private final String source;



    DataAdapterSource(String source) {
        this.source = source;
    }


    public String getSource() {
        return source;
    }

}
